Firma Adobe ostrzega przed 0day do Flash Player’a

Firma Adobe poinformowała o podatności Adobe Flash, oznaczonej CVE-2018-4878. Dotyczy ona oprogramowania w wersji 28.0.0.137 i wcześniejszych. Wykorzystanie podatności umożliwia przejęcie kontroli nad systemem. Znane są przypadki dystrybucji dokumentów MS Office zawierających elementy Flash, które wykorzystują powyższą podatność.

Firma Adobe zapowiedziała publikację poprawek do oprogramowania 5 lutego.

Szczegóły: APSA18-01 Security Advisory for Adobe Flash Player